
nav.navbar .navbar-header .logo > img {
  max-width: 100% !important;
  max-height: 93px !important;
  height: auto !important;
}

nav.navbar .navbar-header nav.header ul > li {
  padding: 10px 30px 10px 0 !important;
}

footer {
  margin-top: 10px;
    float: left;
    padding: 30px 0;
    width: 100%;  
}

.tx-powermail .powermail_fieldset legend {
	font-size: 1em;
}

.tx-powermail .powermail_fieldset legend.powermail_legend {
	border: none;
	color: #086d7a;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset, .powermail_confirmation_submit {
    background-color: #b31c3c;
}

.tx-powermail .powermail_create .powermail_confirmation_submit, .tx-powermail .powermail_create .powermail_confirmation_form, .tx-powermail .powermail_confirmation .powermail_confirmation_submit, .tx-powermail .powermail_confirmation .powermail_confirmation_form {
    background-color: #b31c3c;
}

.gpa_contentArea .csc-default ul > li.parsley-required:before, .gpa_contentArea .csc-default ul > li.parsley-custom-error-message:before {
	content: "";
} 

.tx-powermail .powermail_fieldset .parsley-errors-list>li {
    color: #b31c3c;
    padding: 5px 0px 0px 20px;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap_text {
	font-size: 0.8em;
	line-height: 1.2em;
	width: 100%;
	margin-bottom: 10px;
}

.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list>li {
    padding-left: 25px;
}

/* Slick Übersteuerungen */


.slick-slider .slick-next:before, .slick-slider .slick-prev:before {
  background: rgba(255,255,255, 0.5);
  font-size: 35px;
  padding: 0 7px 5px 7px;
}

.slick-prev:before {
  content: "◄";
}
.slick-next:before {
  content: "►";
}

.slick-slider .slick-next:before, .slick-slider .slick-prev:before {
  color: #086d7a;
}

/* Übersteuerung DSCookie */
.cookiecheck p, .cookiecheck .cookiecheck-accept {
	font: 14px 'PT Sans';
}
.cookiecheck p strong {
	font-weight: bold;
}

.cookiecheck .cookiecheck-accept {
    background-color: #086d7a;
}

/*indexed search*/
.tx-indexedsearch-searchbox-button.submit {
	margin-top: 10px;
	margin-left: 10px;
}
.tx-indexedsearch-searchbox-sword.sword {
	margin-left: 10px;
}